View Issue Details

IDProjectCategoryLast Update
0018987AI War 2[All Projects] SuggestionApr 9, 2018 10:49 pm
ReporterdfinlayAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.102 
Fixed in Version0.719 
Summary0018987: Ark should probably not be included in the mobile military button by default
DescriptionYou often want to throw your army at something and use the mobile military button to do so. It selecting the Arc is not a great idea. Given the high risk of using it, it should be something you specifically select if you want it to attack.
TagsNo tags attached.

Activities

keith.lamothe

Mar 2, 2017 1:47 pm

administrator   ~0045838

Yea, the selection tools are still in very early days. For now I almost always hurl them around together so that's how the controls are designed. But especially when sending a force to a different planet I see what you mean.

jerith

Mar 3, 2017 11:28 am

reporter   ~0045873

This almost certainly needs to be a "brave Ark" config option.

BadgerBadger

Feb 14, 2018 11:10 pm

manager   ~0046980

Do people have a strong opinion on this now? Would it make sense to have a Brave Ark config? I feel like having Ark in Mobile Military isn't a problem right now, but other people might.

BadgerBadger

Apr 9, 2018 10:49 pm

manager   ~0047404

Ark is no longer selected by Mobile Military

Issue History

Date Modified Username Field Change
Mar 2, 2017 1:42 pm dfinlay New Issue
Mar 2, 2017 1:47 pm keith.lamothe Note Added: 0045838
Mar 2, 2017 1:47 pm keith.lamothe Category Gameplay Issue => Suggestion
Mar 2, 2017 1:48 pm keith.lamothe Assigned To => keith.lamothe
Mar 2, 2017 1:48 pm keith.lamothe Status new => acknowledged
Mar 3, 2017 11:28 am jerith Note Added: 0045873
Feb 14, 2018 11:10 pm BadgerBadger Note Added: 0046980
Apr 9, 2018 10:49 pm BadgerBadger Status acknowledged => resolved
Apr 9, 2018 10:49 pm BadgerBadger Resolution open => fixed
Apr 9, 2018 10:49 pm BadgerBadger Fixed in Version => 0.719
Apr 9, 2018 10:49 pm BadgerBadger Note Added: 0047404